<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.persistence.kit">
    <module_version install_time="1276187787001" last="true" origin="installer" specification_version="1.8.1">
        <file crc="1682852127" name="config/Modules/org-netbeans-modules-j2ee-persistence-kit.xml"/>
        <file crc="1719402398" name="modules/org-netbeans-modules-j2ee-persistence-kit.jar"/>
    </module_version>
</module>
